Subject: FW: Send it or delete it (bet u send it)
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Tue, 5 Mar 2013 10:30:47 -0600

From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, February 25, 2013 9:21 PM
To: undisclosed recipients:
Subject: Fw: Send it or delete it (bet u send it)

  

   

   

	

 

Awesome information!!!         

-------Original Message

 

 

Send it or delete it (bet u send it)

 

		

 

 

DID YOU

KNOW As you walk up the steps 
to

the building which houses the 
U.S. Supreme Court

you can see near the top of the 
building 
a row of the

world's law givers and each one is 
facing one in the middle

who is facing forward with a full
frontal view ... It is Moses

and he is holding the 
Ten Commandments! 

DID YOU KNOW? As you enter the Supreme 
Court courtroom, the two huge oak 
doors have the Ten Commandments

engraved on each lower portion of 
each door. 

DID YOU KNOW? As you sit inside the courtroom, 
you can see the

wall, right above where the Supreme 
Court Judges sit, a display of

the Ten Commandments

DID YOU KNOW? 

There are 
Bible

verses etched in stone all over the 
Federal

Buildings and Monuments in 
Washington ,

D.C.
DID YOU KNOW? 

James Madison, the fourth

president, known as 'The Father 
of Our 
Constitution' made the Following

statement:
'We have staked the whole of all 
our
political
Institutions upon the capacity of 
mankind
for 
Self-government, upon

the capacity of each and all of 
us to
govern ourselves, to

control ourselves, to sustain 
ourselves according to The Ten Commandments of God.'

DID YOU KNOW? Every session of Congress 
begins with a prayer

by a paid preacher, whose salary has 
been paid by the

taxpayer since 1777.
DID YOU

KNOW?
Fifty-two of the 55 
founders of the Constitution
were members of the established 
Orthodox churches in the colonies..
DID YOU KNOW? 

Thomas Jefferson worried

that the Courts would overstep their 
authority and

instead of Interpreting the law 
would begin
making law an

oligarchy: the rule of few over 
many.
How then, have we gotten 
to the
point that
everything we have done for 
220 years in this
Country is now suddenly wrong 
and
Unconstitutional?
Lets put it around the world and let 
the world
see and remember what this great 
country was Built on The Holy Bible 
and belief in GOD!

I was asked to send this on if I

agreed 
or 
Delete if I didn't.

Now it is your turn. .. 

If you agree, pass this on 

  

 

 

 

 

 

			

	

 <http://www.incredimail.com/?id=621145&did=10501&ppd=2853,201207181345,9,1,1252218791103414247&rui=148939819&app_test_id=0&sd=20130206> FREE Animations for Your Email! 

	

	
 <http://www.incredimail.com/?id=621145&did=10501&ppd=2853,201207181345,9,1,1252218791103414247&rui=148939819&app_test_id=0&sd=20130206> Click Here! 

			

			
 <http://www.incredimail.com/?id=621145&did=10501&ppd=2853,201207181345,9,1,1252218791103414247&rui=148939819&app_test_id=0&sd=20130206> 

	

 

	

Image removed by sender.